/* === Video Background === */

.video-background {
	position: relative;
	padding: 0;
	margin: 0;
	line-height: 0;
}

	.video-background video {
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

.arrow-down {
	position: absolute;
	width: 8vmin;
	height: 8vmin;
	background-image: url('../Assets/Icons/ArrowDown.svg');
	background-repeat: no-repeat;
	margin-left: 50%;
	padding: 0;
	bottom: 1%;
	transform: translate(-50%, 0);
	opacity: 0;
	-webkit-animation: fade-in 1s forwards, arrow-point-down 1s alternate-reverse infinite;
	-moz-animation: fade-in 1s forwards, arrow-point-down 1s alternate-reverse infinite;
	-o-animation: fade-in 1s forwards, arrow-point-down 1s alternate-reverse infinite;
	animation: fade-in 1s forwards, arrow-point-down 1s alternate-reverse infinite;
	animation-delay: 13s;
}

@media only screen and (max-width: 650px), (orientation: portrait) {
	.arrow-down {
		display: none;
	}
}
